.columnsType02 #contents{
width: 100%;
float: none;
}

#cmgraphic .pocarisweat .containerBg{
background:#fff;
}
#cmgraphic .pocarisweat .ttlWrap01{
-webkit-background:rgba(1,93,178,0.5);
-moz-background:rgba(1,93,178,0.5);
-o-background:rgba(1,93,178,0.5);
background:rgba(1,93,178,0.5);
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#80015db2,EndColorStr=#80015db2);
}

#cmgraphic .anchor01{
margin: 0 auto;
text-align: center;
padding: 60px 0;
}
/*
#cmgraphic .pocarisweat .cmTtl02{color:#015db2;}
#cmgraphic .pocarisweat .cmTtl02:after{background-color:#b0cae5;}
*/
#cmgraphic .pocarisweat .movieArea01{
width: 980px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
margin: 0 auto;
}
#cmgraphic .pocarisweat .tvcm .headingTypeA02{margin-bottom:35px;}
#cmgraphic .pocarisweat .cmTtl03{color:#015db2;}

/*.headingTypeA01{
margin-bottom: 60px;
}*/

#cmgraphic .pocarisweat .movieArea02{
width: 980px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
margin: 0 auto;
}

#cmgraphic .pocarisweat .movieArea03{
width: 980px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
margin: 0 auto;
}
#cmgraphic .pocarisweat .movieArea04{
width: 980px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
margin: 0 auto;
}
#cmgraphic .graphicArea .textCol{
margin-top:0px;
}

.snsBtnArea{
width: 980px;
margin-left: auto;
margin-right: auto;
}

.pageTop {
position: fixed;
bottom: 0;
right: 0;
width: 100%;
z-index: 9999;
}
.pageTop p{
margin: 0;
width: 100%;
padding: 0 15px;
min-width: 320px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.pageTop a {
position: absolute;
display: block;
bottom: 20px;
right: 20px;
}
.pageTop.static {
position: static;
}
@media screen and (max-width: 764px){
#cmgraphic .pocarisweat .movieArea01{
width: 100%;
}
@media screen and (max-width: 764px){
#cmgraphic .pocarisweat .movieArea02{
width: 100%;
}
@media screen and (max-width: 764px){
#cmgraphic .pocarisweat .movieArea03{
width: 100%;
}
@media screen and (max-width: 764px){
#cmgraphic .pocarisweat .movieArea04{
width: 100%;
}
#cmgraphic .pocarisweat .containerBg{
}
#cmgraphic .pocarisweat .ttlWrap01>.ttl01 img{width:76px;}/* 夏の親子編 */
#cmgraphic .pocarisweat .ttlWrap01>.ttl02 img{width:62px;}/* Jump編 */
#cmgraphic .pocarisweat .ttlWrap01>.ttl03 img{width:51px;}/* Sing編 */
#cmgraphic .pocarisweat .ttlWrap01>.ttl04 img{width:167px;}/* ポカリ、のまなきゃ編 */
#cmgraphic .pocarisweat .ttlWrap01>.ttl05 img{width:59px;}/* エール編 */
#cmgraphic .pocarisweat .ttlWrap01>.ttl06 img{width:83px;}/* 「青い夢」編 */
#cmgraphic .pocarisweat .ttlWrap01>.ttl07 img{width:193px;}/* ポカリガチダンス選手権編 */
/*#cmgraphic .pocarisweat .cmSelect01{
padding:0 22px;
}
*/


#cmgraphic .anchor01{
padding:50px 0 0;
margin-bottom:30px;
}

#cmgraphic .ttlWrap01#anc07>.cmTtl01 img{
width: 140px;
}

.snsBtnArea{
width: auto;
}

.pageTop p {
margin: 0;
width: 100%;
padding: 0 15px;
min-width: 320px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.pageTop a {
bottom: 20px;
right: 20px;
}

#cmgraphic .pocarisweat .cmSelect03.cmSelect li:last-child .ttl{
    padding-bottom: 27.8px;
}
}
